{
	"title": "JDS Consulting Brochure",
    "description": "Share the company's brochure with existing and potential clients to showcase the value JDS Consulting has to offer.",
    "altText": "PDF icon",
    "keywords": "marketing, publications"
}          